Fluent 6.3.26+Gambit 2.3.16 安装后不能用解决办法

所需积分/C币:49 2015-05-18 16:32:37 5KB ZIP
收藏 收藏
举报

Fluent 6.3.26+Gambit 2.3.16 1. 出现不能 Gambit 不能导入STP\IGS文件,在gambit安装目录X:\Program Files\Fluent.Inc\license更换15KBLicense附件; 2.出现Fluent打开出错ERROR提示,更换附件license附件(原安装目录\license\licesen后面这个文件夹删除,直接把license文件放在license文件夹下即可。

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
抢沙发
一个资源只可评论一次,评论内容不能少于5个字
上传资源赚积分or赚钱
最新推荐